#!/bin/sh

n=7

root=poetry

rm -rf $root/figs/*
mkdir -p $root/figs
for lang in English Greek Russian French Chinese
do
  mkdir $root/figs/$lang
  python do_oplot.py -o $root/figs/$lang $n $root/gleep_$lang*.av
done

